Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lodash-npm-packages
Source: https://github.com/lodash/lodash/tree/npm-packages

Files: lodash.add/LICENSE
 lodash.after/LICENSE
 lodash.ary/LICENSE
 lodash.assign/LICENSE
 lodash.assignin/LICENSE
 lodash.assigninwith/LICENSE
 lodash.assignwith/LICENSE
 lodash.at/LICENSE
 lodash.attempt/LICENSE
 lodash.before/LICENSE
 lodash.bind/LICENSE
 lodash.bindall/LICENSE
 lodash.bindkey/LICENSE
 lodash.camelcase/LICENSE
 lodash.capitalize/LICENSE
 lodash.ceil/LICENSE
 lodash.chunk/LICENSE
 lodash.clamp/LICENSE
 lodash.clone/LICENSE
 lodash.clonedeep/LICENSE
 lodash.clonedeepwith/LICENSE
 lodash.clonewith/LICENSE
 lodash.concat/LICENSE
 lodash.cond/LICENSE
 lodash.conforms/LICENSE
 lodash.conformsto/LICENSE
 lodash.countby/LICENSE
 lodash.create/LICENSE
 lodash.curry/LICENSE
 lodash.curryright/LICENSE
 lodash.debounce/LICENSE
 lodash.deburr/LICENSE
 lodash.defaults/LICENSE
 lodash.defaultsdeep/LICENSE
 lodash.defaultto/LICENSE
 lodash.defer/LICENSE
 lodash.delay/LICENSE
 lodash.difference/LICENSE
 lodash.differenceby/LICENSE
 lodash.differencewith/LICENSE
 lodash.divide/LICENSE
 lodash.drop/LICENSE
 lodash.dropright/LICENSE
 lodash.droprightwhile/LICENSE
 lodash.dropwhile/LICENSE
 lodash.endswith/LICENSE
 lodash.escape/LICENSE
 lodash.escaperegexp/LICENSE
 lodash.every/LICENSE
 lodash.fill/LICENSE
 lodash.filter/LICENSE
 lodash.find/LICENSE
 lodash.findindex/LICENSE
 lodash.findkey/LICENSE
 lodash.findlast/LICENSE
 lodash.findlastindex/LICENSE
 lodash.findlastkey/LICENSE
 lodash.flatmap/LICENSE
 lodash.flatmapdeep/LICENSE
 lodash.flatmapdepth/LICENSE
 lodash.flatten/LICENSE
 lodash.flattendeep/LICENSE
 lodash.flattendepth/LICENSE
 lodash.flip/LICENSE
 lodash.floor/LICENSE
 lodash.flow/LICENSE
 lodash.flowright/LICENSE
 lodash.foreach/LICENSE
 lodash.foreachright/LICENSE
 lodash.forin/LICENSE
 lodash.forinright/LICENSE
 lodash.forown/LICENSE
 lodash.forownright/LICENSE
 lodash.functions/LICENSE
 lodash.functionsin/LICENSE
 lodash.get/LICENSE
 lodash.groupby/LICENSE
 lodash.gt/LICENSE
 lodash.gte/LICENSE
 lodash.has/LICENSE
 lodash.hasin/LICENSE
 lodash.head/LICENSE
 lodash.includes/LICENSE
 lodash.indexof/LICENSE
 lodash.initial/LICENSE
 lodash.inrange/LICENSE
 lodash.intersection/LICENSE
 lodash.intersectionby/LICENSE
 lodash.intersectionwith/LICENSE
 lodash.invert/LICENSE
 lodash.invertby/LICENSE
 lodash.invoke/LICENSE
 lodash.invokemap/LICENSE
 lodash.isarguments/LICENSE
 lodash.isarraybuffer/LICENSE
 lodash.isarraylike/LICENSE
 lodash.isarraylikeobject/LICENSE
 lodash.isbuffer/LICENSE
 lodash.isdate/LICENSE
 lodash.iselement/LICENSE
 lodash.isempty/LICENSE
 lodash.isequal/LICENSE
 lodash.isequalwith/LICENSE
 lodash.isfinite/LICENSE
 lodash.isinteger/LICENSE
 lodash.ismap/LICENSE
 lodash.ismatch/LICENSE
 lodash.ismatchwith/LICENSE
 lodash.isnative/LICENSE
 lodash.isplainobject/LICENSE
 lodash.isregexp/LICENSE
 lodash.issafeinteger/LICENSE
 lodash.isset/LICENSE
 lodash.istypedarray/LICENSE
 lodash.isweakmap/LICENSE
 lodash.iteratee/LICENSE
 lodash.kebabcase/LICENSE
 lodash.keyby/LICENSE
 lodash.keys/LICENSE
 lodash.keysin/LICENSE
 lodash.lastindexof/LICENSE
 lodash.lowercase/LICENSE
 lodash.lowerfirst/LICENSE
 lodash.lt/LICENSE
 lodash.lte/LICENSE
 lodash.map/LICENSE
 lodash.mapkeys/LICENSE
 lodash.mapvalues/LICENSE
 lodash.matches/LICENSE
 lodash.matchesproperty/LICENSE
 lodash.max/LICENSE
 lodash.maxby/LICENSE
 lodash.mean/LICENSE
 lodash.meanby/LICENSE
 lodash.memoize/LICENSE
 lodash.merge/LICENSE
 lodash.mergewith/LICENSE
 lodash.method/LICENSE
 lodash.methodof/LICENSE
 lodash.min/LICENSE
 lodash.minby/LICENSE
 lodash.mixin/LICENSE
 lodash.multiply/LICENSE
 lodash.negate/LICENSE
 lodash.now/LICENSE
 lodash.nth/LICENSE
 lodash.ntharg/LICENSE
 lodash.omit/LICENSE
 lodash.omitby/LICENSE
 lodash.once/LICENSE
 lodash.orderby/LICENSE
 lodash.over/LICENSE
 lodash.overargs/LICENSE
 lodash.overevery/LICENSE
 lodash.oversome/LICENSE
 lodash.pad/LICENSE
 lodash.padend/LICENSE
 lodash.padstart/LICENSE
 lodash.parseint/LICENSE
 lodash.partial/LICENSE
 lodash.partialright/LICENSE
 lodash.partition/LICENSE
 lodash.pick/LICENSE
 lodash.pickby/LICENSE
 lodash.property/LICENSE
 lodash.propertyof/LICENSE
 lodash.pull/LICENSE
 lodash.pullall/LICENSE
 lodash.pullallby/LICENSE
 lodash.pullallwith/LICENSE
 lodash.pullat/LICENSE
 lodash.random/LICENSE
 lodash.range/LICENSE
 lodash.rangeright/LICENSE
 lodash.rearg/LICENSE
 lodash.reduce/LICENSE
 lodash.reduceright/LICENSE
 lodash.reject/LICENSE
 lodash.remove/LICENSE
 lodash.repeat/LICENSE
 lodash.replace/LICENSE
 lodash.rest/LICENSE
 lodash.result/LICENSE
 lodash.round/LICENSE
 lodash.sample/LICENSE
 lodash.samplesize/LICENSE
 lodash.set/LICENSE
 lodash.setwith/LICENSE
 lodash.shuffle/LICENSE
 lodash.size/LICENSE
 lodash.slice/LICENSE
 lodash.snakecase/LICENSE
 lodash.some/LICENSE
 lodash.sortby/LICENSE
 lodash.sortedindex/LICENSE
 lodash.sortedindexby/LICENSE
 lodash.sortedindexof/LICENSE
 lodash.sortedlastindex/LICENSE
 lodash.sortedlastindexby/LICENSE
 lodash.sortedlastindexof/LICENSE
 lodash.sorteduniq/LICENSE
 lodash.sorteduniqby/LICENSE
 lodash.split/LICENSE
 lodash.spread/LICENSE
 lodash.startcase/LICENSE
 lodash.startswith/LICENSE
 lodash.stubarray/LICENSE
 lodash.stubfalse/LICENSE
 lodash.stubobject/LICENSE
 lodash.stubstring/LICENSE
 lodash.stubtrue/LICENSE
 lodash.subtract/LICENSE
 lodash.sumby/LICENSE
 lodash.tail/LICENSE
 lodash.take/LICENSE
 lodash.takeright/LICENSE
 lodash.takerightwhile/LICENSE
 lodash.takewhile/LICENSE
 lodash.template/LICENSE
 lodash.templatesettings/LICENSE
 lodash.throttle/LICENSE
 lodash.times/LICENSE
 lodash.toarray/LICENSE
 lodash.tofinite/LICENSE
 lodash.tointeger/LICENSE
 lodash.tolength/LICENSE
 lodash.tolower/LICENSE
 lodash.tonumber/LICENSE
 lodash.topairs/LICENSE
 lodash.topairsin/LICENSE
 lodash.topath/LICENSE
 lodash.toplainobject/LICENSE
 lodash.tosafeinteger/LICENSE
 lodash.tostring/LICENSE
 lodash.toupper/LICENSE
 lodash.transform/LICENSE
 lodash.trim/LICENSE
 lodash.trimend/LICENSE
 lodash.trimstart/LICENSE
 lodash.truncate/LICENSE
 lodash.unary/LICENSE
 lodash.unescape/LICENSE
 lodash.union/LICENSE
 lodash.unionby/LICENSE
 lodash.unionwith/LICENSE
 lodash.uniq/LICENSE
 lodash.uniqby/LICENSE
 lodash.uniqueid/LICENSE
 lodash.uniqwith/LICENSE
 lodash.unset/LICENSE
 lodash.unzip/LICENSE
 lodash.unzipwith/LICENSE
 lodash.update/LICENSE
 lodash.updatewith/LICENSE
 lodash.uppercase/LICENSE
 lodash.upperfirst/LICENSE
 lodash.values/LICENSE
 lodash.valuesin/LICENSE
 lodash.without/LICENSE
 lodash.words/LICENSE
 lodash.wrap/LICENSE
 lodash.xor/LICENSE
 lodash.xorby/LICENSE
 lodash.xorwith/LICENSE
 lodash.zip/LICENSE
 lodash.zipobject/LICENSE
 lodash.zipobjectdeep/LICENSE
 lodash.zipwith/LICENSE
Copyright: Jeremy Ashkenas,
  jQuery Foundation and other contributors <https:jquery.org/>
License: Expat

Files: lodash.add/index.js
 lodash.after/index.js
 lodash.ary/index.js
 lodash.assign/index.js
 lodash.assignin/index.js
 lodash.assigninwith/index.js
 lodash.assignwith/index.js
 lodash.at/index.js
 lodash.attempt/index.js
 lodash.before/index.js
 lodash.bind/index.js
 lodash.bindall/index.js
 lodash.bindkey/index.js
 lodash.camelcase/index.js
 lodash.capitalize/index.js
 lodash.ceil/index.js
 lodash.chunk/index.js
 lodash.clamp/index.js
 lodash.clone/index.js
 lodash.clonedeep/index.js
 lodash.clonedeepwith/index.js
 lodash.clonewith/index.js
 lodash.concat/index.js
 lodash.cond/index.js
 lodash.conforms/index.js
 lodash.conformsto/index.js
 lodash.countby/index.js
 lodash.create/index.js
 lodash.curry/index.js
 lodash.curryright/index.js
 lodash.debounce/index.js
 lodash.deburr/index.js
 lodash.defaults/index.js
 lodash.defaultsdeep/index.js
 lodash.defaultto/index.js
 lodash.defer/index.js
 lodash.delay/index.js
 lodash.difference/index.js
 lodash.differenceby/index.js
 lodash.differencewith/index.js
 lodash.divide/index.js
 lodash.drop/index.js
 lodash.dropright/index.js
 lodash.droprightwhile/index.js
 lodash.dropwhile/index.js
 lodash.endswith/index.js
 lodash.escape/index.js
 lodash.escaperegexp/index.js
 lodash.every/index.js
 lodash.fill/index.js
 lodash.filter/index.js
 lodash.find/index.js
 lodash.findindex/index.js
 lodash.findkey/index.js
 lodash.findlast/index.js
 lodash.findlastindex/index.js
 lodash.findlastkey/index.js
 lodash.flatmap/index.js
 lodash.flatmapdeep/index.js
 lodash.flatmapdepth/index.js
 lodash.flatten/index.js
 lodash.flattendeep/index.js
 lodash.flattendepth/index.js
 lodash.flip/index.js
 lodash.floor/index.js
 lodash.flow/index.js
 lodash.flowright/index.js
 lodash.foreach/index.js
 lodash.foreachright/index.js
 lodash.forin/index.js
 lodash.forinright/index.js
 lodash.forown/index.js
 lodash.forownright/index.js
 lodash.functions/index.js
 lodash.functionsin/index.js
 lodash.get/index.js
 lodash.groupby/index.js
 lodash.gt/index.js
 lodash.gte/index.js
 lodash.has/index.js
 lodash.hasin/index.js
 lodash.head/index.js
 lodash.includes/index.js
 lodash.indexof/index.js
 lodash.initial/index.js
 lodash.inrange/index.js
 lodash.intersection/index.js
 lodash.intersectionby/index.js
 lodash.intersectionwith/index.js
 lodash.invert/index.js
 lodash.invertby/index.js
 lodash.invoke/index.js
 lodash.invokemap/index.js
 lodash.isarguments/index.js
 lodash.isarraybuffer/index.js
 lodash.isarraylike/index.js
 lodash.isarraylikeobject/index.js
 lodash.isbuffer/index.js
 lodash.isdate/index.js
 lodash.iselement/index.js
 lodash.isempty/index.js
 lodash.isequal/index.js
 lodash.isequalwith/index.js
 lodash.isfinite/index.js
 lodash.isinteger/index.js
 lodash.ismap/index.js
 lodash.ismatch/index.js
 lodash.ismatchwith/index.js
 lodash.isnative/index.js
 lodash.isplainobject/index.js
 lodash.isregexp/index.js
 lodash.issafeinteger/index.js
 lodash.isset/index.js
 lodash.istypedarray/index.js
 lodash.isweakmap/index.js
 lodash.iteratee/index.js
 lodash.kebabcase/index.js
 lodash.keyby/index.js
 lodash.keys/index.js
 lodash.keysin/index.js
 lodash.lastindexof/index.js
 lodash.lowercase/index.js
 lodash.lowerfirst/index.js
 lodash.lt/index.js
 lodash.lte/index.js
 lodash.map/index.js
 lodash.mapkeys/index.js
 lodash.mapvalues/index.js
 lodash.matches/index.js
 lodash.matchesproperty/index.js
 lodash.max/index.js
 lodash.maxby/index.js
 lodash.mean/index.js
 lodash.meanby/index.js
 lodash.memoize/index.js
 lodash.merge/index.js
 lodash.mergewith/index.js
 lodash.method/index.js
 lodash.methodof/index.js
 lodash.min/index.js
 lodash.minby/index.js
 lodash.mixin/index.js
 lodash.multiply/index.js
 lodash.negate/index.js
 lodash.now/index.js
 lodash.nth/index.js
 lodash.ntharg/index.js
 lodash.omit/index.js
 lodash.omitby/index.js
 lodash.once/index.js
 lodash.orderby/index.js
 lodash.over/index.js
 lodash.overargs/index.js
 lodash.overevery/index.js
 lodash.oversome/index.js
 lodash.pad/index.js
 lodash.padend/index.js
 lodash.padstart/index.js
 lodash.parseint/index.js
 lodash.partial/index.js
 lodash.partialright/index.js
 lodash.partition/index.js
 lodash.pick/index.js
 lodash.pickby/index.js
 lodash.property/index.js
 lodash.propertyof/index.js
 lodash.pull/index.js
 lodash.pullall/index.js
 lodash.pullallby/index.js
 lodash.pullallwith/index.js
 lodash.pullat/index.js
 lodash.random/index.js
 lodash.range/index.js
 lodash.rangeright/index.js
 lodash.rearg/index.js
 lodash.reduce/index.js
 lodash.reduceright/index.js
 lodash.reject/index.js
 lodash.remove/index.js
 lodash.repeat/index.js
 lodash.replace/index.js
 lodash.rest/index.js
 lodash.result/index.js
 lodash.round/index.js
 lodash.sample/index.js
 lodash.samplesize/index.js
 lodash.set/index.js
 lodash.setwith/index.js
 lodash.shuffle/index.js
 lodash.size/index.js
 lodash.slice/index.js
 lodash.snakecase/index.js
 lodash.some/index.js
 lodash.sortby/index.js
 lodash.sortedindex/index.js
 lodash.sortedindexby/index.js
 lodash.sortedindexof/index.js
 lodash.sortedlastindex/index.js
 lodash.sortedlastindexby/index.js
 lodash.sortedlastindexof/index.js
 lodash.sorteduniq/index.js
 lodash.sorteduniqby/index.js
 lodash.split/index.js
 lodash.spread/index.js
 lodash.startcase/index.js
 lodash.startswith/index.js
 lodash.stubarray/index.js
 lodash.stubfalse/index.js
 lodash.stubobject/index.js
 lodash.stubstring/index.js
 lodash.stubtrue/index.js
 lodash.subtract/index.js
 lodash.sumby/index.js
 lodash.tail/index.js
 lodash.take/index.js
 lodash.takeright/index.js
 lodash.takerightwhile/index.js
 lodash.takewhile/index.js
 lodash.template/index.js
 lodash.templatesettings/index.js
 lodash.throttle/index.js
 lodash.times/index.js
 lodash.toarray/index.js
 lodash.tofinite/index.js
 lodash.tointeger/index.js
 lodash.tolength/index.js
 lodash.tolower/index.js
 lodash.tonumber/index.js
 lodash.topairs/index.js
 lodash.topairsin/index.js
 lodash.topath/index.js
 lodash.toplainobject/index.js
 lodash.tosafeinteger/index.js
 lodash.tostring/index.js
 lodash.toupper/index.js
 lodash.transform/index.js
 lodash.trim/index.js
 lodash.trimend/index.js
 lodash.trimstart/index.js
 lodash.truncate/index.js
 lodash.unary/index.js
 lodash.unescape/index.js
 lodash.union/index.js
 lodash.unionby/index.js
 lodash.unionwith/index.js
 lodash.uniq/index.js
 lodash.uniqby/index.js
 lodash.uniqueid/index.js
 lodash.uniqwith/index.js
 lodash.unset/index.js
 lodash.unzip/index.js
 lodash.unzipwith/index.js
 lodash.update/index.js
 lodash.updatewith/index.js
 lodash.uppercase/index.js
 lodash.upperfirst/index.js
 lodash.values/index.js
 lodash.valuesin/index.js
 lodash.without/index.js
 lodash.words/index.js
 lodash.wrap/index.js
 lodash.xor/index.js
 lodash.xorby/index.js
 lodash.xorwith/index.js
 lodash.zip/index.js
 lodash.zipobject/index.js
 lodash.zipobjectdeep/index.js
 lodash.zipwith/index.js
Copyright: Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
  jQuery Foundation and other contributors <https:jquery.org/>
License: Expat

Files: lodash._reinterpolate/index.js
 lodash.castarray/index.js
 lodash.compact/index.js
 lodash.constant/index.js
 lodash.eq/index.js
 lodash.frompairs/index.js
 lodash.identity/index.js
 lodash.isarray/index.js
 lodash.isboolean/index.js
 lodash.iserror/index.js
 lodash.isfunction/index.js
 lodash.islength/index.js
 lodash.isnan/index.js
 lodash.isnil/index.js
 lodash.isnull/index.js
 lodash.isnumber/index.js
 lodash.isobject/index.js
 lodash.isobjectlike/index.js
 lodash.isstring/index.js
 lodash.issymbol/index.js
 lodash.isundefined/index.js
 lodash.isweakset/index.js
 lodash.join/index.js
 lodash.last/index.js
 lodash.noop/index.js
 lodash.reverse/index.js
 lodash.sum/index.js
Copyright: 2009-2015, Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
  2009-2016, Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
  2012-2015, The Dojo Foundation <http:dojofoundation.org/>
  2012-2016, The Dojo Foundation <http:dojofoundation.org/>
License: Expat

Files: lodash.castarray/LICENSE
 lodash.compact/LICENSE
 lodash.eq/LICENSE
 lodash.frompairs/LICENSE
 lodash.isarray/LICENSE
 lodash.isboolean/LICENSE
 lodash.iserror/LICENSE
 lodash.isfunction/LICENSE
 lodash.islength/LICENSE
 lodash.isnan/LICENSE
 lodash.isnil/LICENSE
 lodash.isnumber/LICENSE
 lodash.isobjectlike/LICENSE
 lodash.isstring/LICENSE
 lodash.issymbol/LICENSE
 lodash.isweakset/LICENSE
 lodash.join/LICENSE
 lodash.noop/LICENSE
 lodash.reverse/LICENSE
 lodash.sum/LICENSE
Copyright: 2009-2016, Jeremy Ashkenas,
  2012-2016, The Dojo Foundation <http:dojofoundation.org/>
License: Expat

Files: *
Copyright: JS Foundation and other contributors <https:js.foundation/>
           Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
License: Expat

Files: debian/*
Copyright: 2016 Pirate Praveen <praveen@debian.org>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person
 obtaining a copy of this software and associated documentation
 files (the "Software"), to deal in the Software without
 restriction, including without limitation the rights to use,
 copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following
 conditions:
 .
 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
 EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
 HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
 OTHER DEALINGS IN THE SOFTWARE.
